Subject: Re: linux-next: duplicate patches in the fpga-fixes tree

From: Xu Yilun <[email-masked]>
Date: Wed, 31 May 2023 23:22:38 +0800

On 2023-05-31 at 10:19:25 +1000, Stephen Rothwell wrote:
> Hi all,
> 
> The following commits are also in the char-misc.current tree as different
> commits (but the same patches):
> 
>   d8bdc50012fe ("dt-bindings: fpga: replace Ivan Bornyakov maintainership")
>   feeb9c9219bd ("MAINTAINERS: update Microchip MPF FPGA reviewers")

I'll remove them in FPGA tree as they are already accepted by char-misc

Thanks,
Yilun

> 
> These are commits
> 
>   9da6225bc737 ("dt-bindings: fpga: replace Ivan Bornyakov maintainership")
>   929f4e7c06ca ("MAINTAINERS: update Microchip MPF FPGA reviewers")
> 
> in the char-misc.current tree.
> 
> -- 
> Cheers,
> Stephen Rothwell